function ItemPrice(xml) {
    this.id               = xml.attr('item_price_id');
    this.item_price_desc  = xml.children('item_price_desc').text();
    this.itemPriceCollect = xml.children('item_price_collect').text();
    this.itemPriceDeliver = xml.children('item_price_deliver').text();
};
